<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Seeing the Real You at Last</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Seeing the Real You at Last</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Empire Burlesque</a> (1985)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>I've used the chords &ldquo;D&rdquo; and E for the recurrent riff, mainly to
have something to call it. The &ldquo;D&rdquo; could be called &ldquo;A&rdquo; or &ldquo;B&rdquo;
too.</p>

<p>Riff:</p>
<pre class="tab">
  &quot;D&quot;               E
  :   .   .   .     :   .   .   .
|-----------------|-----------------|
|-----------------|-----------------|
|-----------------|-----------------|
|---------------0-|-2---------------|
|-0-2-2-0-2-------|-----------------|
|-----------------|---0-------------|
</pre>

<hr />

<pre class="verse">
[Intro: 4x riff]

        &quot;D&quot;                         E
Well, I thought that the rain would   cool things down
&quot;D&quot;                     E
   But it looks like it don't.
&quot;D&quot;                    E
I'd like to get you to change your mind
&quot;D&quot;                         E
   But it looks like you won't.
     A
From now on I'll be busy,
E
Ain't goin' nowhere fast.
B
I'm just glad it's over
                   D    A             [riff]
And I'm seeing the real you at last.

Well, didn't I risk my neck for you,
Didn't I take chances?
Didn't I rise above it all for you,
The most unfortunate circumstances?
Well, I have had some rotten nights,
Didn't think that they would pass.
I'm just thankful and grateful
To be seeing the real you at last.

I'm hungry and I'm irritable
And I'm tired of this bag of tricks.
At one time there was nothing wrong with me
That you could not fix.
Well, I sailed through the storm
Strapped to the mast,
But the time has come
And I'm seeing the real you at last.

When I met you, baby,
You didn't show no visible scars.
You could ride like Annie Oakley,
You could shoot like Belle Starr.
Well, I don't mind a reasonable amount of trouble,
Trouble always comes to pass
But all I care about now
Is that I'm seeing the real you at last.

Well, I'm gonna quit this baby talk now,
I guess I should have known.
I got troubles, I think maybe you got troubles,
I think maybe we'd better leave each other alone.
Whatever you gonna do,
Please do it fast.
I'm still trying to get used to
Seeing the real you at last.
</pre>
</body></html>
